/**
 * Theme Name: Ink - Child Theme
 * Theme URI: https://codestag.com/themes/ink
 * Author: Codestag
 * Author URI: http://codestag.com
 * Description: A Modern and Elegant Photography theme for WordPress.
 * Version: 1.0.0
 * License: GNU General Public License
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: stag
 * Domain Path: /languages/
 * Tags: Tags: theme-options, fluid-layout, editor-style, featured-images, translation-ready
 * Template: ink
 */

/**
 * Place Custom CSS Below this.
 */
p,li {
font-size: 85%;
}

.entry-title {
 text-transform:none;
 }

.entry-content {max-width:670px!important;}

.wp-caption {
  max-width: 100%;
  font-size: 16px;
  font-size: 1rem;
  margin: 30px;
  margin: 2rem;
}

.textwidget p,.textwidget li, .textwidget ul, .textwidget dl, .textwidget table, .textwidget blockquote,
.entry-content p,
.entry-content ul,
.entry-content dl,
.entry-content table,
.entry-content blockquote,
.page-content p,
.page-content ul,
.page-content dl,
.page-content table,
.page-content blockquote,
.comment-content p,
.comment-content ul,
.comment-content dl,
.comment-content table,
.comment-content blockquote {
  margin-bottom: 30px;
  margin-bottom: 2rem;}

.article-cover {
  margin-bottom: 30px;
  margin-bottom: 2rem;
}